add_newline = false

[character]
success_symbol = "[λ](bold cyan)"
error_symbol = "✗"

[battery]
full_symbol = "🔋"
charging_symbol = "⚡️"
discharging_symbol = "💀"

[[battery.display]]
threshold = 12
style = "bold red"

[aws]
disabled = true
